/*School of Biomedical Science Style Sheet*/
/*Created by: Ash Alluri*/

/*SOBS Homepage Navigation*/
#nav-container {
width: auto;
height: auto;
}

#nav-container ul{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#nav-container li{
margin: 0 0 .1em 0;
display: inline;
}

#nav-container a{
padding: .2em .8em;
display: block;
background: url(/assets/images/sobs/bullet.gif) left no-repeat;
text-decoration: underline;
padding-left: 1.5em;
}

#nav-container a:hover{
background-color: #EBF5FC;
text-decoration: none;
background: url(/assets/images/sobs/bullet-active.gif) left no-repeat;
}

#nav-container h2{
padding: .25em;
background-color: #EBF5FC;
border-top: 1px solid #75BDEB;
border-left: 1px solid #75BDEB;
}


/*SOBS Table border styles*/
.dashed-line{
border-left: 1px dashed #CCCCCC;
margin-left: .25em;
}

/*SOBS Homepage highlight box styles for <img> <h2> <p>*/
#news-events-box{
border: 1px solid #B1D9F4;
background-color: #EBF5FC;
padding: .2em;
}

#news-events-box img{
float: left;
margin: .4em .4em 0 0;
border: 1px solid #CCCCCC;
padding: .20em;
}
#news-events-box h2{
display: block;
background-color: #B1D9F4;
border: 1px solid #75BDEB;
margin: .1em;
padding-left: .2em;
}
#news-events-box p{
font-size: .8em;
border-bottom: 1px solid #CCCCCC;
}
/*SOBS Research group spotlight box*/
#spotlight-box{
border: 1px solid #B1D9F4;
background: url(/assets/image/sobs/bottom-shade.gif) bottom repeat-x;
padding: .2em;
height: 15.5em;
}

#spotlight-box img{
float: left;
margin: .4em .4em 0 0;
border: 1px solid #CCCCCC;
padding: .20em;

}

#spotlight-box h2{
display: block;
background-color: #B1D9F4;
border: 1px solid #75BDEB;
margin: .1em;
padding-left: .2em;
color: #000000;
}
#spotlight-box p{
font-size: .8em;
}

/*SOBS Homepage Image Strip*/
#strip {
border: 1px solid #CCCCCC;
padding: .20em;
}

/*SOBS Careers Styles*/
 
/*Table styles */
.table {
	padding: .25em;
	border: 1px dotted #666666;
}

.table th {
	background-color: #B1D9F4;
	border: 1px solid #75BDEB;
	padding: .25em;
}

.table td {
	padding: .25em;
}

.table tr {
	padding: .25em;
}


/*Table row background style */
.table-row {
	background-color: #EBF5FC;
}

.table-row h2 {
	background-color: #EBF5FC;
}